---
kind: pipeline
type: docker
name: default

steps:
  - name: build
    image: nixos/nix
    commands:
      - nix-build
---
kind: signature
hmac: 830da6e38a18c0405b56b500d229248e30cbaac49df92116a077564489ecbfab

...
